prefab = {
	username: "Bjorn", 
	spawn: {x: 15, y: 0, z: -9.51, r: 206},
	wanders: false,
	follows: false,
	attacks: false,
	unreactive: true,
	tradeFilter: ["ores", "weapons", "armors"]
}

autoTradeHaggle = 0.75;

dialogue = new Dialogue();

dialogue.mainMenu = ["sell", "help"];

dialogue.addSpeech("greeting", "Greeting", [
	"Hello %name%, welcome to the Forge. I'm Bjorn, the Royal Blacksmith.",
	"I trade ores, weapons and armour for gold."
]);
dialogue.addSpeech("help", "Help", [
	"Open the forge next to me to start forging.",
	"Make sure you have enough ore first."
]);
dialogue.setSpeech(
	"sell", "Sell",
	[
		"Let's do business."
	],
	{
		responses: ["Goodbye"],
		action: function(client, bot) {
			setTimeout(P3D.BotTrade, 1500, client, bot);
		}
	}
);