prefab = {
	username: "VinGuard", 
	newUsername: "$",
	nickname: "Vinyamar Guard",
	overrideData: {
		color: pick(["Blue", "Brown", "White", "Black"])
	},
	wanders: false,
	follows: false,
	attacks: false
}

autoTradeHaggle = 0.75;

dialogue = new Dialogue();

dialogue.mainMenu = ["vinyamar"];

dialogue.setSpeech(
	"greeting", "Greeting",
	[
		"Hello there."
	],
	{
		condition: function(client) {
			if(client.prop("vinr")) return "g2";
		}
	}
);
dialogue.setSpeech(
	"g2", "Greeting",
	[
		"Hello dragonslayer! Nice to see you again."
	],
	{
		responses: ["resistance", "vinyamar", "equipment"]
	}
);
dialogue.setSpeech(
	"resistance", "Resistance",
	[
		"The resistance started not too long ago. Ancalagon is no foe to be underestimated.",
		"We stand by a thread, a thin and wearing thread at that. Yet we fight with bravery.",
		"We will not stand and watch these crude beasts take the entire earth under their wings."
	],
	{}
);
dialogue.setSpeech(
	"vinyamar", "Vinyamar",
	[
		"Vinyamar is a settlement built by Turgon at the beginning of the First Age.",
		"It has long been lost to the sea, until now, its restoration has arrived!",
		"Now we are a small resistance fighting Ancalagon from the edge of the land.",
		"Speak to Sir Fengurad if you want to help us."
	],
	{}
);
dialogue.setSpeech(
	"equipment", "Equipment",
	[
		"The password to the loot chest is br4v3ry.",
		"Hopefully there are some things in there to help you."
	],
	{}
);