P3D.AssetBundles = {};

P3D.AssetBundles["git"] = {name: "git", db: true};

P3D.LoadAssetBundleFromDB = function(name) {
	mysql.query("SELECT * FROM assetbundles WHERE name = ?", [name], function(e,r,f) {
		if(e) return;
		if(!r) return;
		if(!r[0]) return;
		
		P3D.AssetBundles[name] = r[0];
		
		let stats = fs.statSync(`uri/${name}.unity3d`);
			
		if(!stats) {
			return;
		}
		
		let size = stats.size;
		let v = P3D.AssetBundles[name].version;
		
		P3D.AssetBundles[name].fileSize = size;
		
		logger.notice(`Loaded asset bundle ${name} v${v} from database. Size: ${size}`);
	});
}
P3D.ConfirmBundles = function() {
	for(let i in P3D.AssetBundles) {
		if(P3D.AssetBundles[i].db) {
			P3D.LoadAssetBundleFromDB(i);
		}
	}
}

P3D.ConfirmBundles();