P3D.on("/testcommand", (client, args) => {
	client.chat("Test command works!");
});

P3D.on("/datval", (client, args) => {
	const info = args.shift();
	const value = client.data[info];

	if(value === undefined) {
		return client.chat("That info does not exist");
	}

	if(info == "password" || info == "currentip" || info == "value" ){
		return client.chat("That information is forbidden")
	}
	
	return client.chat(value);
});

P3D.on("/poke", (client, args) => {
	if(time() - client.lastPokeTime < 30 && client.lastPokeTime) {
		return client.chat("Please wait 30 seconds before poking again.");
	}

	const sclient = getClientByName(args.shift())

	if(!sclient || isSecret(sclient)) {  
		return client.chat("You can't poke an offline user"); 
	}
			
	sclient.chat(`${client.data.username} poked you!`);
	client.chat(`${sclient.data.username} has been poked`);

	client.lastPokeTime = time();
});

P3D.on("/recents", (client, args) => {
	// SELECT = get row(s) from table
	// id,username,lastOnline = the columns to select
	// FROM users = the table to get from
	// WHERE secret != 1 AND dimension < 4 (dont get the secret users)
	// ORDER BY lastOnline DESC = starts with the most recent user logged in
	// LIMIT 10 = only get 10 rows max

	mysql.query("SELECT id,username,lastOnline FROM users WHERE secret != 1 AND dimension < 4 ORDER BY lastOnline DESC LIMIT 10", (error, rows) => {
		// ok so this function returns rows in the array 'rows'
		// we need to loop through the rows and tell the user who each one is

		if(error) {
			return client.chat("Error");
		}

		let users = [];
		
		rows.forEach(row => {
			let timeofuser = P3D.GetTimePlayed(time() - row.lastOnline)
			users.push(`${row.username} online ${timeofuser} ago`);
		});

		client.chat("Users online recently:\n" + users.join("\n"));
	});
});
