items["BlastRed"] = {
    name: "Ionised Blast Cell (Infernal)",
    multi: true,
    value: 20,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["BlastRedCanon"] = {
    name: "Ionised Canon Blast Cell (Infernal)",
    multi: true,
    value: 100,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["BlastGreen"] = {
    name: "Ionised Blast Cell (Radium)",
    multi: true,
    value: 20,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["BlastBlue"] = {
    name: "Ionised Blast Cell (Frostice)",
    multi: true,
    value: 20,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["BlastPurple"] = {
	name: "Ionised Blast Cell (Amethyst)",
	multi: true,
	value: 20,
	type: "Misc",
	patched: true,
	ammo: true,
	
	info: new ProjectileInfo({
		hitSfx: "",
		damage: 1,
		explosiveRadius: 0,
		explosionDamage: 0
	})
};
items["BlastRedFlare"] = {
    name: "Ionised Flare Blast Cell",
    multi: true,
    value: 60,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["BlastRedShell"] = {
	name: "Ionised Flare Shell Cell",
	multi: true,
	value: 50,
	type: "Misc",
	patched: true,
	ammo: true,
	
	info: new ProjectileInfo({
		hitSfx: "",
		damage: 1,
		explosiveRadius: 0,
		explosionDamage: 0
	})
};
items["OrbitalBlast"] = {
	name: "Orbital Blast",
	multi: true,
	value: 30,
	type: "Misc",
	patched: true,
	ammo: true,
	
	info: new ProjectileInfo({
		hitSfx: "",
		damage: 40,
		explosiveRadius: 0,
		explosionDamage: 0
	})
};
items["BallBearing"] = {
    name: "Ball Bearing",
    multi: true,
    value: 1,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["HotPotato"] = {
    name: "Hot Potato GL Shell",
    multi: true,
    value: 1000,
    type: "Misc",
    patched: true,
    ammo: true,
    hitSfx: "none",
    explosiveRadius: 15,
    explosionDamage: 50,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["ATMissile"] = {
    name: "Anti-Tank Missile",
    multi: true,
    value: 2000,
    type: "Misc",
    patched: true,
    ammo: true,
    hitSfx: "none",
    explosiveRadius: 8,
    explosionDamage: 120,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["Water"] = {
    name: "Water Round",
    multi: true,
    value: 10,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};

items["PlaneBomb"] = {
    name: "Plane Bomb",
    multi: true,
    value: 100,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["AirMissile"] = {
    name: "Air Missile",
    multi: true,
    value: 100,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["PyroFlames"] = {
    name: "Propane Gas (200 mL)",
    multi: true,
    value: 100,
    type: "Misc",
    patched: true,
    
    info: new ProjectileInfo({
	    hitSfx: "",
	    damage: 15,
	    explosiveRadius: 0,
	    explosionDamage: 0
    })
};
items["TankMissile"] = {
    name: "Tank Missile",
    multi: true,
    value: 3000,
    type: "Misc",
    patched: true,
    ammo: true,
    
    info: new ProjectileInfo({
	    sfx: "TankFire",
	    hitSfx: "",
	    damage: 1,
	    explosiveRadius: 40,
	    explosionDamage: 300
    })
};