let prefabs = {};
let dir = fs.readdirSync("bots");

//DEBUG_BOT_NAMES = [];

for(let i in dir) {
	let fileName = dir[i];
	let botId = fileName;
	
	if(!fileName) continue;
	
	botId = botId.split(".js").join("");
	
	let fileData = String(fs.readFileSync("bots/" + fileName));
	
	if(!fileData) continue;
	
	prefabs[botId] = fileData;
	
	/*eval(fileData);
	
	if(DEBUG_BOT_NAMES.indexOf(prefab.username) < 0)
		DEBUG_BOT_NAMES.push(prefab.username);*/
}

//console.log(DEBUG_BOT_NAMES);

botRooms = {};
botPrefabScripts = prefabs;

mysql.query("SELECT * FROM bots", function(e,r,f) {
	let anyNewOnes = false;
	let botNumber = 0;
	
	for(let i in r) {
		let row = r[i];
		if(!row) continue;
		if(!row.room) continue;
		if(!row.bot) continue;
		
		if(!botRooms[row.room]) {
			botRooms[row.room] = [];
		}
		
		let prefab = null;
		let dialogue = null;
		let prefabScript = botPrefabScripts[row.bot];
		
		if(!prefabScript) continue;
		
		eval(prefabScript);
		
		if(!prefab) continue;
		
		prefab.dialogue = dialogue;
		
		for(let i = 0; i < row.count; i++) {
			let botInstance = prefab; //JSON.parse(JSON.stringify(prefab));
		
			//if(botInstance.newUsername == "$")
			//	botInstance.newUsername = botInstance.username + String(botNumber);
			
			if(row.override) {
				let override = JSON.parse(row.override);
				for(let i in override) {
					botInstance[i] = override[i];
				}
			}
			
			if(!botInstance.overrideData) {
				botInstance.overrideData = {};
			}
			if(botInstance.data) {
				for(let i in botInstance.data) {
					botInstance.overrideData[i] = botInstance.data[i];
				}
			}
			if(!botInstance.newUsername) {
				let bot = getClientByName(botInstance.username);
				if(bot) {
					if(bot.bot) {
						bot.dialogue = dialogue;
					}
				}
			}
			
			botInstance.roomId = row.room;
			botRooms[row.room].push(botInstance);
			
			botNumber += row.id + i;
		}
		
		anyNewOnes = true;
	}
	if(!initBots && anyNewOnes) {
		updateBotSpawn();
	}
});