prefab = {
	username: "Daya", 
	spawn: {x: -28, y: -1.238368, z: 0, r: 90},
	wanders: false,
	follows: false,
	attacks: false,
	unreactive: true
}

dialogue = new Dialogue();

dialogue.mainMenu = ["imperialbank", "help"];

dialogue.addSpeech("greeting", "Greeting", [
	"Welcome to the bank %name%. How can I help you?"
]);

dialogue.addSpeech("imperialbank", "Imperial Bank", [
	"The royal imperial bank is the place to store your gold in a safe place. Do you want to go to your bank account?",
], ["yesbankacc", "nobankacc", "help"]);

dialogue.addSpeech("yesbankacc", "Yes", [
	"Ok! I'll take you there now."
], null, null, function(client) {
	setTimeout(JoinRoom, 2000, "ImperialBankAccount", client);
});
dialogue.addSpeech("nobankacc", "No", [
	"Ok then."
]);

dialogue.addSpeech("help", "Help", [
	"What do you need help with?"
], ["makebankacc", "deposit", "withdraw", "balance"]);

dialogue.addSpeech("makebankacc", "Make a bank account?", [
	"Don't worry %name%, you already have a bank account.",
	"Would you like to go to it now?"
], ["yesbankacc", "nobankacc", "help"]);

dialogue.addSpeech("deposit", "Deposit gold?", [
	"To put gold in your bank account, say /deposit [amount]"
], ["help"]);

dialogue.addSpeech("withdraw", "Withdraw gold?", [
	"To take gold from your bank account, say /withdraw [amount]"
], ["help"]);