prefab = {
	username: "Rick", 
	spawn: {x: 6.56, y: 0.36, z: -8.66, r: 292},
	wanders: false,
	follows: false,
	attacks: false,
	unreactive: true,
	tradeFilter: ["ores"]
}

autoTradeHaggle = 0.7;

dialogue = new Dialogue();

dialogue.mainMenu = ["sell", "help"];

dialogue.addSpeech("greeting", "Greeting", [
	"Hello %name%, welcome to the Mine.",
]);
dialogue.addSpeech("help", "Help", [
	"Beware %name%, the mine is not safe.",
	"Drop trap caverns is through that tunnel. Beware of the sudden drops.",
	"Take a pickaxe and hit the wall repeatedly. It will give you ores."
]);
dialogue.setSpeech(
	"sell", "Sell Ores",
	[
		"Lets see what you've got"
	],
	{
		responses: ["Goodbye"],
		action: function(client, bot) {
			setTimeout(P3D.BotTrade, 1500, client, bot);
		}
	}
);