prefab = {
	username: "Sanchez", 
	spawn: {randomPoint: true},
	wanders: false,
	follows: false, // Follows nobody
	attacks: false, // Attacks nobody
	unreactive: true // He fights back
}

dialogue = new Dialogue();

dialogue.mainMenu = [""];

dialogue.setSpeech(
	"greeting", "Greeting", 
	[
		"i will never say this"
	],
	{
		condition: function(client) {
			if(client.prop("scz")) {
				return "greetingold";
			}
			return "greetingnew";
		}
	}
);

dialogue.setSpeech(
	"greetingnew", "Greeting", 
	[
		"Hello adventurer, seems like someone finally found me...", 
		"Here's a reward for you to keep it going! Courtesy of Eugee"
	],
	{
		after: function(client) {
			client.setProp("scz", 1);
			client.addItem("GoldOre", 100);
		}
	}
);

dialogue.setSpeech(
	"greetingold", "Greeting", 
	[
		"Ah, %name% glad to see you here again!"
	]
);